<!DOCTYPE html> <!--Uso de html5-->
<html lang="es"> <!--lang=Lenguaje-->
    <head> <!--Dependencias, librerías externas (fuentes), css || Cerebro, conexiones nerviosas (NO VISIBLE)-->
        <meta charset="UTF-8"/> <!--Caracteres especiales-->
        <meta name="description" content="Aprendiendo con el curso de Platzi html y CSS"/> <!--Descripción que sale en la parte baja del link al momento de realizar una búsqueda-->
        <meta name="robots" content="index,follow"/> <!--Autorización de ayuda de los robots de colocar la página si tiene relación con la descripción-->
        <title>Curso Definitivo de HTML y CSS - CAP.7</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/> <!--Tamaño de la pantalla completo (izq. der.), escalamiento correcto tanto en web como móvil (evita dar zoom por letra pequeña)-->
        <link rel="stylesheet" href="./css/style.css">
    </head>
    <body> <!--Imágenes, texto, videos, cosas interactivas || Extremidades, dorso (VISIBLE)-->
        <!--Inicio de semántica de HTML-->
        <header>
            <nav></nav>
        </header>
        <main>
            <section>
                <article></article>
            </section>
            <ul><!--Lista desordenada (puntos)-->
                <!--Elemento de la lista-->
                <li>Primer elemento de lista desordenada</li>
            </ul>
            <ol><!--Lista ordenada (enumerado)-->
                <li>Primer elemento de lista desordenada</li>
            </ol>
        </main>
        <footer>
        </footer>
        <p>Párrafo.</p>
        <h1>Título 1</h1>
        <h2>Título 2</h2>
        <h3>Título 3</h3>
        <h4>Título 4</h4>
        <h5>Título 5</h5>
        <h6>Título 6</h6>

        <a href="#">Link (enlace)</a>
    </body>
</html>
